Security update for pdns (important)

2019-04-03T12:10:05
ID OPENSUSE-SU-2019:1128-1
Type suse
Reporter Suse
Modified 2019-04-03T12:10:05

Description

This update for pdns fixes the following issue:

Security issue fixed:

  • CVE-2019-3871: Fixed an insufficient validation in the HTTP remote backend which could allow a remote user to cause the HTTP backend to connect to an attacker-specified host instead of the configured one (bsc#1129734).